<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand" href="{{ path('app_accueil')}}">FDSF</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
        <ul class="navbar-nav mr-auto"> 
        {% if nav is defined %}
            <li class="nav-item {% if nav == 'accueil' %}active{% endif %}">
                <a class="nav-link" href="{{ path('app_accueil')}}"><span class="sr-only"></span>Accueil</a>
            </li> 
            <li class="nav-item {% if nav == 'niveau' %}active{% endif %}">
                <a class="nav-link" href="{{ path('niveau_index')}}">{% trans %}Niveau{% endtrans %}</a> 
            </li>
            <li class="nav-item {% if nav == 'matiere' %}active{% endif %}">
                <a class="nav-link" href="{{ path('matiere_index')}}">{% trans %}Matiere{% endtrans %}</a> 
            </li>
            <li class="nav-item {% if nav == 'examen' %}active{% endif %}">
                <a class="nav-link" href="{{ path('examen_index')}}">{% trans %}Examen{% endtrans %}</a> 
            </li>
            <li class="nav-item {% if nav == 'document' %}active{% endif %}">
                <a class="nav-link" href="{{ path('document_csv_index')}}">{% trans %}Document{% endtrans %}</a> 
            </li>
            <li class="nav-item {% if nav == 'product' %}active{% endif %}">
                <a class="nav-link" href="{{ path('product_index')}}">{% trans %}Product{% endtrans %}</a> 
            </li>
            <li class="nav-item {% if nav == 'category' %}active{% endif %}">
                <a class="nav-link" href="{{ path('category_index')}}">{% trans %}Category{% endtrans %}</a> 
            </li>
        {% endif %}
            
        </ul>
        <ul class="navbar-nav ml-auto nav-flex-icons">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink-333" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-user"></i>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-default"
                        aria-labelledby="navbarDropdownMenuLink-333">
                    {% if is_granted('IS_AUTHENTICATED_FULLY') %} 
                        <a class="dropdown-item" href="#">{% trans %}Logout{% endtrans %}</a>
                        <a class="dropdown-item" href="#">{% trans %}Profile{% endtrans %}</a>
                        {# <li class="nav-item"><a class="nav-link" href="{{ path('app_logout')}}">Logout</a> </li>#}
                    {% else %}
                        {#<li class="nav-item"><a class="nav-link" href={{ path('app_login')}}>Login</a> </li>#}
                        <a class="dropdown-item" href="#">{% trans %}Login{% endtrans %}</a>
                    {%  endif %}  
                    </div>
                </li>
            </ul>
         
        </div>
    </nav>
</header>
       
  